<?php
/**
 * Book info template
 *
 * @var $block \Academy\Shop\Block\Stores;
 */

$store = $block->getShops();
?>
<table>
    <thead>
    <tr>
        <td>
            <?php echo __("Image")?>
        </td>
        <td>
            <?php echo __("Longitude")?>
        </td>
        <td>
            <?php echo __("Latitude")?>
        </td>
        <td>
            <?php echo __("Name")?>
        </td>
    </tr>
    </thead>
    <tbody>
    <?php foreach ($store as $book) : ?>
        <tr>
            <td>
                <img src="<?= $block->getBaseUrl() . 'pub/media/shop/shop/' . $book->getImage(); ?>"
            </td>
            <td>
                <?php echo $book->getLongitude(); ?>
            </td>
            <td>
                <?php echo $book->getLatitude(); ?>
            </td>
            <td>
                <?php echo $book->getUrlKey(); ?>
            </td>
        </tr>

    <?php endforeach; ?>
    </tbody>
</table>
